Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-4661492

Converted .html file using 140_01 HTMLConverter does not work in Netscape

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: P1
    • Resolution: Fixed
    • Affects Version/s: 1.4.0_01
    • Fix Version/s: 1.4.0_01
    • Component/s: deploy
    • Labels:
      None
    • Subcomponent:
    • Resolved In Build:
      01
    • CPU:
      x86
    • OS:
      generic

      Description

      After converting an html page using the htmlconverter, the converted html page
      contains an embed tag with MIME type set to jpi-version=1.4.0_01.
      Although 1.4.0_01 JRE has been installed in the machine, it still asks for a
      download of 1.4.0_01 JRE when the converted html page is visited.

      The problem is reproducible using Netscape 4.7x or 6.0 on windows.

        Attachments

          Activity

            People

            Assignee:
            ccheung Calvin Cheung
            Reporter:
            asaha Abhijit Saha
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Imported:
              Indexed: